.btn1 {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  width: 100%;
}
.centre
{
	text-align: center;
}
.banmarg
{
	margin-top: -20px;
}

nav
{
	height: 80px;
}
.menucol
{
	padding-top: 20px;
	
}
.menucol ul li a
{
	color: white;
}
.col-md-6
{
	margin:3px -2px -2px -2px;
}
body
 {
 	background-color: white;
 }
 .prensent
 {
  text-align: justify;
  color: inherit;
  opacity: 0.8;
 }
 .opacite8
 {
  opacity: 0.8;
 }
 .navbar-colorg
 {
  background-color: #00a24a;
 }
.margall
{
  padding-right : 60px;
  color: inherit;
  opacity: 0.8;
}
.back
{
  background-image:linear-gradient(#00a24a, #fff) ;
}
.back3
{
  background-color: #ecedec;
}
.mmargg
{
  margin-left: -20px;
}
.uppertitre
{
  text-transform: uppercase;
  font-weight: bold;
}
.dark
{
  height: 200px;
  background-color: #000;
}
.mygreen
{
  background-color: #00a24a;
}
.opacite
{
  opacity: 0.5;
}
/* -----------------------------------page connexion --------------------------------------*/
.bouton
{
	display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  width: 100%;
}
.connect
{
	width: 400px;
	
}
.imgwatoto
{
	text-align: center;
}
.connect
{
	margin: auto;
	margin-bottom: 20px;

}
 .connexion
 {
 	margin-left: 15px;
 	margin-right: 15px;
 	margin-bottom: 0px;
 	margin-top: 100px;

 }
 .connexionmarg
 {
 
 }
 /* ************************************************* page profil ***************** */
.profil
{
  width: 400px;
  
  margin: auto;
}
.marg 
{
  padding: 40px;
}

/* ************************************************* page membre ***************** */
.titre
{
  text-align: center;
  color: white;
  background-color: #00a24a;
  padding: 10px;
}
.titrered
{
  
}

.contenu
{
  background-color: white;
  padding: 5px;
}
.margbb
{
  margin-bottom: 6px;
}
.margb
{
  margin-bottom: 20px;
}
.margt
{
  margin-top: 6px;
  
}
.auteur
{
  font-style: italic;
  font-size: 12px;
  color: #979899;
}
.heure
{
  text-align: right;
  font-style: italic;
  font-size: 12px;
  color: #979899;
}
.title
{
  font-weight: bold;
  padding-bottom: 3px;
}
.actucont
{
  margin-bottom: 20px;
}
.image
{
  text-align: center;
  margin: auto;
  margin: 0px;
}
.panel-group .collapsed
{
  font-size: 12px;
  font-family: arial;
}
.form-controls {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-controls2 {
  display: block;
  width: 100%;
  height: 34px;

  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.gras 
{
  font-weight: bold;
}
.majuscule
{
  text-transform: uppercase;
}
.anuldeco
{
text-decoration: none;
}
.droite
{
  text-align: right;
}
.cvtitlecolor
{
  background-color: #d2d6d6;
}
h5
{
  background-color: ;
  border-bottom: 1px solid #c1c1c1;
  opacity: 0.8;
}
.cvliste
{
  font-size: 10px;
}
a .deco
{
  text-decoration: none;
  font-weight: normal;

}
.cvinput
{
  height:20px; font-size:10px; padding:0px;
}
.quiestce
{
  position: absolute;
  text-align: center;
  padding: 10px;
  margin-left: 155px;
  background-color: #e6e2e2;
  margin-top: -10px;
  border: 1px solid #d4d4d4; 
  border-radius: 4px 4px 4px;
  font-size: 10px;
}
.chargement
{

  
  position: absolute;
  position: fixed;
  margin-left: auto;
  margin-right: auto;
  top: 0px;
  left: 0px;
  right:0px;
  z-index: 6000;
  text-align: center;
  background-color: orange;
  color: white;
  padding: 10px;

}
.comment
{
  border-top: 1px solid #e2f2e6;
  background-color: #c3c1c1;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.accepte
{
 
}
.instantanne
{
  
  position: absolute;
  position: fixed;
  bottom:0px;
  right:0px;

  width: 250px;
  z-index: 6000;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-left: 1px solid grey;

}
#reduirebtn
{
  color: white;
}
#agrandirebtn
{
  color:white;
}
.titreinstan
{
  width: 250px;
  text-align: center;
  color: white;
  background-color: #00a24a;
  padding: 10px;
  margin-bottom: -5px;

}
.contenuinstan
{
  
  background-color: white;
  opacity: 0.7;
 padding: 5px;
}
.lastconnexion
{
  
}
.instantannechat
{
  
  position: absolute;
  position: fixed;
  bottom:0px;
  right:255px;

  width: 250px;
  z-index: 6000;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-left: 1px solid grey;
  font-size: 10px;

}
.titrechat
{
  width: 250px;
  text-align: center;
  color: white;
  background-color: #00a24a;
  padding: 10px;
  margin-bottom: -5px;

}
.contenuchat
{
  
  background-color: white;
  opacity: ;
 /*padding: 0px;*/
 height: 300px;
 max-height: 300px;
 overflow-x: auto;
 padding-top:15px; 
  width: 250px;
 word-wrap: break-word;
}

.backlui
{
  background-color: #e3e4e5;
  border: 1px solid #e3e4e5;
  border-radius: 4px 4px 4px 4px;
 margin-left:10px;
 margin-right:10px;
   padding: 3px;
   float: right;
box-shadow: 2px 2px 2px ;
}
.backmoi
{
  background-color: #facc41;
  border: 1px solid #facc41;
  border-radius: 4px 4px 4px 4px;
  margin-right: 10px;
  padding: 3px;
box-shadow: 2px 2px 2px ;
margin-left: 10px;
}
.backmoiavant
{
  background-color:orange;
  border: 1px solid orange;
  border-radius: 4px 4px 4px 4px;
  margin-right: 10px;
  padding: 3px;
box-shadow: 2px 2px 2px ;
margin-left: 10px;
opacity: 0.5;
}
